/*
*-----------------------------------------BUTTON STYLES-----------------------------------------*
*/
.btn-primary {
	padding: 5px 15px 6px;
	color: #ffffff;
	background-color: #75c71e;
	border: 1px solid #75c71e;
	font-size: 14px;
	font-family: open-sans-he;
	font-weight: 400;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
	vertical-align: middle;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.btn-primary:hover, .btn-primary:focus,.btn-primary:active  {
	color: #ffffff;
	background-color: #52821f;

	-webkit-box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
	box-shadow: 5px 10px -2px rgba(0,0,0,0.3);
}

.btn-primary-blue {
	background-color: #193cc0;
	border: 1px solid #193cc0;
}
.btn-primary-blue:hover, .btn-primary-blue:focus,.btn-primary-blue:active  {
	background-color: #0a1749;
}

.btn-inverse {
	background-color: #ffffff;
	color: #75c71e;
	border: 2px solid #FFFFFF;
}
.btn-inverse:hover, .btn-inverse:focus,.btn-inverse:active  {
	color: #ffffff;
	background-color: #75c71e;
	border: 2px solid #FFFFFF;
}

.btn-xl {
    padding: 7px 25px 9px;
}

.btn-link {
	color: #dcab20;
	font-family: open-sans-he;
	font-size: 24px;
	font-weight: 700;
	line-height: 41.16px;
	position: relative;

	-webkit-transition:all .2s ease-out;
	transition: all .2s ease-out;
}
.btn-link:hover {
	color: #eccd6e;
}

@media (max-width:500px),(max-device-width:500px) {
	.btn-primary {
		font-size: 18px;
	}
}
